
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PCUT", "PCUT\PCUT.csproj", "{2E7B481D-6F70-41BE-8224-A9D69499E6EE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PCUT.Entities", "PCUT.Entities\PCUT.Entities.csproj", "{C65442D8-797E-4A98-AD7D-1A1068D8020E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Clipper.Core", "Clipper.Core\Clipper.Core.csproj", "{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DeepNestLib.Core", "DeepNestLib.Core\DeepNestLib.Core.csproj", "{09ABFBB8-78BE-4920-8C86-3CBA7693076D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MinkowskiCpp", "MinkowskiCpp\MinkowskiCpp.vcxproj", "{71998B3C-E08F-4324-A087-2EDEFF1E3256}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Http.Core", "Http.Core\Http.Core.csproj", "{01F0F3EA-71DE-436C-96B0-934E566BF04F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|Any CPU.ActiveCfg = Debug|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|Any CPU.Build.0 = Debug|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|Any CPU.Deploy.0 = Debug|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|ARM.ActiveCfg = Debug|ARM
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|ARM.Build.0 = Debug|ARM
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|ARM.Deploy.0 = Debug|ARM
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|ARM64.Build.0 = Debug|ARM64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|x64.ActiveCfg = Debug|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|x64.Build.0 = Debug|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|x64.Deploy.0 = Debug|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|x86.ActiveCfg = Debug|x86
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|x86.Build.0 = Debug|x86
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Debug|x86.Deploy.0 = Debug|x86
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|Any CPU.ActiveCfg = Release|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|Any CPU.Build.0 = Release|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|Any CPU.Deploy.0 = Release|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|ARM.ActiveCfg = Release|ARM
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|ARM.Build.0 = Release|ARM
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|ARM.Deploy.0 = Release|ARM
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|ARM64.ActiveCfg = Release|ARM64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|ARM64.Build.0 = Release|ARM64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|ARM64.Deploy.0 = Release|ARM64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|x64.ActiveCfg = Release|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|x64.Build.0 = Release|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|x64.Deploy.0 = Release|x64
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|x86.ActiveCfg = Release|x86
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|x86.Build.0 = Release|x86
		{2E7B481D-6F70-41BE-8224-A9D69499E6EE}.Release|x86.Deploy.0 = Release|x86
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|ARM.Build.0 = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|ARM64.Build.0 = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|x64.Build.0 = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Debug|x86.Build.0 = Debug|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|ARM.ActiveCfg = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|ARM.Build.0 = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|ARM64.ActiveCfg = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|ARM64.Build.0 = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|x64.ActiveCfg = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|x64.Build.0 = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|x86.ActiveCfg = Release|Any CPU
		{C65442D8-797E-4A98-AD7D-1A1068D8020E}.Release|x86.Build.0 = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|ARM.Build.0 = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|ARM64.Build.0 = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|x64.Build.0 = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Debug|x86.Build.0 = Debug|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|ARM.ActiveCfg = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|ARM.Build.0 = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|ARM64.ActiveCfg = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|ARM64.Build.0 = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|x64.ActiveCfg = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|x64.Build.0 = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|x86.ActiveCfg = Release|Any CPU
		{6C87A9D3-A2E3-41E0-B112-CD1DCE45D53C}.Release|x86.Build.0 = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|ARM.Build.0 = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|ARM64.Build.0 = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|x64.Build.0 = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Debug|x86.Build.0 = Debug|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|Any CPU.Build.0 = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|ARM.ActiveCfg = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|ARM.Build.0 = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|ARM64.ActiveCfg = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|ARM64.Build.0 = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|x64.ActiveCfg = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|x64.Build.0 = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|x86.ActiveCfg = Release|Any CPU
		{09ABFBB8-78BE-4920-8C86-3CBA7693076D}.Release|x86.Build.0 = Release|Any CPU
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|Any CPU.ActiveCfg = Debug|x64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|Any CPU.Build.0 = Debug|x64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|ARM.ActiveCfg = Debug|ARM
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|ARM.Build.0 = Debug|ARM
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|ARM64.Build.0 = Debug|ARM64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|x64.ActiveCfg = Debug|x64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|x64.Build.0 = Debug|x64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|x86.ActiveCfg = Debug|Win32
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Debug|x86.Build.0 = Debug|Win32
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|Any CPU.ActiveCfg = Release|x64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|Any CPU.Build.0 = Release|x64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|ARM.ActiveCfg = Release|ARM
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|ARM.Build.0 = Release|ARM
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|ARM64.ActiveCfg = Release|ARM64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|ARM64.Build.0 = Release|ARM64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|x64.ActiveCfg = Release|x64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|x64.Build.0 = Release|x64
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|x86.ActiveCfg = Release|Win32
		{71998B3C-E08F-4324-A087-2EDEFF1E3256}.Release|x86.Build.0 = Release|Win32
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|ARM.Build.0 = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|ARM64.Build.0 = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|x64.Build.0 = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Debug|x86.Build.0 = Debug|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|Any CPU.Build.0 = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|ARM.ActiveCfg = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|ARM.Build.0 = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|ARM64.ActiveCfg = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|ARM64.Build.0 = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|x64.ActiveCfg = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|x64.Build.0 = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|x86.ActiveCfg = Release|Any CPU
		{01F0F3EA-71DE-436C-96B0-934E566BF04F}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {648CD40F-25EB-4FEB-82C0-A5CDF711F313}
	EndGlobalSection
EndGlobal
